<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/*	
 *	Author 	: Ladur
 *	Tanggal : 21-07-2014	
 *	Revisi 	: 
 */

class Error extends CI_Controller {

	function index() {
		$this->load->view('v_error');
	}
	
	function authority(){
		$this->load->view('v_authority');
	}
}

/* End of file error.php */
/* Location: ./application/controllers/error.php */